//-----------------------------------------------------------------//
// Name        | pco_color_corr_coeff.h      | Type: ( ) source    //
//-------------------------------------------|       (*) header    //
// Project     | PCO                         |       ( ) others    //
//-----------------------------------------------------------------//
// Platform    | PC                                                //
//-----------------------------------------------------------------//
// Environment | Visual 'C++'                                      //
//-----------------------------------------------------------------//
// Purpose     | PCO - Common PCO functions                        //
//-----------------------------------------------------------------//
// Author      | FRE, Excelitas PCO GmbH                           //
//-----------------------------------------------------------------//
// Revision    |  rev. 0.10 rel. 0.10                              //
//-----------------------------------------------------------------//
// Notes       |                                                   //
//-----------------------------------------------------------------//
// (c) 2021 Excelitas PCO GmbH * Donaupark 11 *                    //
// D-93309      Kelheim / Germany * Phone: +49 (0)9441 / 2005-0 *  //
// Fax: +49 (0)9441 / 2005-20 * Email: pco@excelitas.com           //
//-----------------------------------------------------------------//


//-----------------------------------------------------------------//
// Revision History:                                               //
//-----------------------------------------------------------------//
// Rev.:     | Date:      | Changed:                               //
// --------- | ---------- | ---------------------------------------//
//  0.10     | 23.02.2010 |  new file, FRE                         //
//-----------------------------------------------------------------//
//  0.0      |   .  .2009 |                                        //
//           |            |                                        //
//-----------------------------------------------------------------//
// pco_color_corr_coeff.h: Defines helper functions and classes for pco
//

#ifndef PCO_COLOR_CORR_COEFF_H
#define PCO_COLOR_CORR_COEFF_H

struct sRGB_color_correction_coefficients
{
	double da11, da12, da13;
	double da21, da22, da23;
	double da31, da32, da33;
};

typedef struct sRGB_color_correction_coefficients SRGBCOLCORRCOEFF;
#endif
